"GoogleKitDialogsAcknowledgeAction" = "OK";
"GoogleKitDialogsCancelAction" = "Avbryt";
"GoogleKitDialogsTryAgainAction" = "Prøv på nytt";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Varsel";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Lukk";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Dobbelttrykk for å lukke dialogboksen";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Ignorer varselet";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Dobbelttrykk for å ignorere varselet";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Lukk forgrunnsvinduet";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Dobbelttrykk for å lukke forgrunnsvinduet";
